Bug 824256 - totem-mozplugin-vegas needs to be in default Fedora install to play many flash videos without flash
totem-mozplugin-vegas needs to be in default Fedora install to play many flas...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Bill Nottingham
Dan Mashal
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 01:35 EDT by kxra
Modified: 2014-03-16 23:30 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-10 00:03:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kxra 2012-05-23 01:35:13 EDT
totem-mozplugin-vegas is in the base repo and enables flash video playback on many videos that aren't available in HTML5. It is awesome and should be stuck in the default install!
Comment 1 Dan Mashal 2012-05-23 01:41:07 EDT
Adam,

Please review.
Comment 2 Adam Williamson 2012-05-23 01:48:01 EDT
not remotely a blocker, per the criteria. (worth noting vegas isn't much use unless you install codecs from third party repositories in any case; just having vegas in the default install doesn't make many videos viewable.) -1.
Comment 3 Adam Williamson 2012-05-23 01:48:47 EDT
Compare: https://bugzilla.redhat.com/show_bug.cgi?id=804435
Comment 4 Andre Robatino 2012-05-23 01:50:45 EDT
-1 Blocker
Comment 5 Petr Schindler 2012-05-23 02:28:15 EDT
-1 blocker
Comment 6 Dan Mashal 2012-05-23 02:29:05 EDT
Thanks Adam and Petr. Blocker removed.
Comment 7 Dan Mashal 2012-06-18 05:12:26 EDT
please update or i will close this as wontfix
Comment 8 Dan Mashal 2012-07-01 16:06:31 EDT
Not really sure what to do with this bug.. will just mark as Improvement/Rawhide.

Note You need to log in before you can comment on or make changes to this bug.